/*
Trin:
1.. ADR pin trukket ZT.SEG8B4 modul, snor eller direkte trukket til jord modstand kan være
2 til Powermodulet på ZT.SEG8B4
3.ZT.SEG8B4A036A modul vil vise "_51_", der er indgået den indstillede adresse, indstille adressen på adressen tilstand ZT.SEG8B4A036A
0x51, hvis der ikke er en sådan skærm, skal du gentage trin 1 og 2
3 power-running ARDUINO denne kode, indstillingen er vellykket ZT.SEG8B4A036A modul vil vise den nye adresse
4. Det er efter en vellykket re-power modul til ZT.SEG8B4A036A indtaste normal funktion
*/
#include <i2c8seg.h>
#include <Wire.h>
#define ZTSEG8B4_ADDR  0x27 //要设置的新地址

void setup()
{
   ZT.I2cInit();
   digitalWrite(13, HIGH);
   Serial.begin(9600);
   Serial.print("You shout pull SCL PIN Low during power up, then the module Will go into Set New Address Mode The Mode Address is 0x51\n");
   ZT.setAddress(ZTSEG8B4_ADDR);//You Must Pull ADR PIN Low During Power up and it will Display "_51_"
   Serial.print("If you see the new address display on te module, it means the address was change by your set!\n");
   Serial.print("Now you can reset the module and use the new address by the mormal working mode!\n");
}

void loop()
{
}
