
#include <i2c8seg.h>
#define ZTSEG8B4A036A_ADDR  0x27
uint8_t buff[4];
uint8_t Nopdelay;
unsigned short testnum=0;

void Test()
{
    uint8_t i;
    Nopdelay = 1000;
    for (i=0 ;i<8; i++)
    {
        buff[0]=buff[1]=buff[2]=buff[3] = (1<<i);
        ZT.displayBuff(ZTSEG8B4A036A_ADDR, buff);
        delay(Nopdelay);
    }
    Nopdelay = 100;
    for (i=3 ;i>0; i--)
    {
        buff[0]=buff[1]=buff[2]=buff[3] = 0;
        buff[i] = (1<<4);
        ZT.displayBuff(ZTSEG8B4A036A_ADDR, buff);
        delay(Nopdelay);
        buff[i] = (1<<5);
        ZT.displayBuff(ZTSEG8B4A036A_ADDR, buff);
        delay(Nopdelay);
        buff[i] = (1<<0);
        ZT.displayBuff(ZTSEG8B4A036A_ADDR, buff);
        delay(Nopdelay);
        buff[i] = (1<<1);
        ZT.displayBuff(ZTSEG8B4A036A_ADDR, buff);
        delay(Nopdelay);
        buff[i] = (1<<2);
        ZT.displayBuff(ZTSEG8B4A036A_ADDR, buff);
        delay(Nopdelay);
    }
     buff[0]=buff[1]=buff[2]=buff[3] = 0xFF;
     ZT.displayBuff(ZTSEG8B4A036A_ADDR, buff);
     delay(1000);
}
void setup()
{
  uint8_t verbuff[19];
  uint16_t vx;
  uint8_t temp;
  ZT.I2cInit(); 
  Serial.begin(9600);
  pinMode(13, OUTPUT); 
  pinMode(13, INPUT); 
  ZT.unSleep(ZTSEG8B4A036A_ADDR);
  Test();
  temp = ZT.readVersion(ZTSEG8B4A036A_ADDR,verbuff);
  for (int i=0; i<temp; i++)
  { 
    Serial.print((char)verbuff[i]);  
  }
  Serial.print('\n'); 
  vx = (verbuff[11] - '0')*10 + (verbuff[13]) - '0';
  ZT.displayDec(ZTSEG8B4A036A_ADDR, vx, DISP_2BIT, DOT_BIT2);
}
void loop()
{
}

